@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Oswald:wght@400;500;600;700&display=swap');

/*Шапка сайту*/
.head {
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1;
    justify-content: space-around;
    background-color: white;
    height: 10vh;
    padding-top: 1%;
}

.head_menu {
    display: flex;
    justify-content: space-around;
    margin-left: 15%;
}

.head_menu>li {
    padding-right: 15%;
    text-decoration: none;
    list-style-type: none;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
}

.head_menu a {
    text-decoration: none;
    color: #333333;
}

.search {
    border: 1px solid rgba(160, 73, 85, 1);
    border-radius: 25px;
    width: 270px;
    max-height: 40px;
    display: flex;
    padding: 3%;

}

.search_btn {
    margin-left: 5%;
    border: none;
    width: 250px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    color: #787878;
    outline: none;
}

.mini_menu a {
    text-decoration: none;
}

.mini_menu {
    display: flex;
    justify-content: flex-start;
    padding-bottom: 2%;
    margin-left: 2%;
}

.mini_menu>div {
    margin-right: 2%;
}

.arrow {
    margin-top: 140%;
}

.catal_name {
    display: flex;
}

.btn_shorts {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: black;
    margin-top: 12%;
}

.name_product {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    margin-top: 0.5%;
}

.product {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.prod_foto {
    width: 469px;
    margin-top: 15%;
    margin-left: 20%;
}

.prod_name {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    color: black;
}

.size_span {
    border: 1px solid black;
    margin-left: 5%;
    padding: 2%;
    font-size: 24px;
}

.price {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
}

.name_color_block,
.name_size_block {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
}

.border {
    border: 1px solid black;
}

.prod_color_var {
    height: 10%;
}

.to_bag_btn {
    text-align: center;
    width: 40%;
    background-color: #B93B54;
    padding: 4%;
    color: white;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
}

.btns_block {
    display: flex;
    justify-content: space-between;
    margin-top: 10%;
    width: 70%;
}

.wish_btn {
    color: #B93B54;
    border: 1px solid black;
    width: 40%;
    text-align: center;
    padding: 4%;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
}

.links_messeger {
    display: flex;
    justify-content: space-around;
    width: 20%;
    margin-left: 50%;
    margin-top: 5%;
}

.back_view_foto,
.front_view_foto {
    width: 80px;

}

.view_fotos {
    border: 1px solid black;
    padding: 20%;
    margin-left: 90%;
}

.second_block_info {
    display: flex;
    margin-top: 3%;
    margin-bottom: 10%;
}

.images {
    display: flex;
}
.delivery{
    margin-left: 45%;
}
.deliv_title {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    border-bottom: #B93B54 1px solid;
    text-align: center;
}
.deliv_variant{
    display: flex;
    justify-content: space-evenly;
    
}
.deliv_variant> div{
    margin: 12%;
}
.selected{
    background-color: grey;
}